﻿/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}


/*----- GENERIC STYLES -----*/
html, body {
	height:100%;
}
body {
	font-family:sans-serif;
	font-size:62.5%;
	background:#fff;
	text-align:center;
}
div {
	overflow:hidden;
	position:relative;
}
i, em {
    font-style:italic;
}
.hidden-text {
	display:block;
	text-indent:-10000px;
	overflow:hidden;
}
.hidden-block {
	display:block;
	position:absolute;
	left:-10000px;
}
.set-width {
    width:992px;
}

/*----- PAGE -----*/
#header {
	background:#000 url('../images/respect-aging.jpg') center top no-repeat;
	border-top:4px solid #f6cb19;
	height:304px;
}

/*----- FOOTER -----*/
#footer {
	text-align:center;
}
#footer #footer-inner {
	text-align:left;
	margin:0 auto;
	border-top:1px solid #000;
	padding:32px 0;
	background:url('../images/gnl-logo.png') no-repeat 48px 24px;
	min-height:64px;
}
#footer p {
	font-size:1.2em;
	line-height:1.5;
	padding:4px 32px 4px 232px;
}



/*----- BODY -----*/
#body {
	text-align:left;
	margin:0 auto;
	background:#fff;
}
#body .layout-menu-section {
	float:left;
	width:208px;
}
#body .layout-content-section {
	margin-left:224px;
}
strong {font-weight:bold;}

/* left menu */
#menu {
	padding:16px 6px;
}
#menu ul.nav {
}
#menu ul.nav li {
	border-bottom:1px solid #000;
	
}
#menu ul.nav li a, #menu ul.nav li span {
	display:block;
	color:#000;
	text-decoration:none;
	padding:12px;
	font-size:1.7em;
}
#menu ul.nav li a:hover, #menu ul.nav li a:focus {
	color:#bf0202;

}
#menu ul.nav a.emphasized {
	font-weight:bold;
}

/* emphasize currently selected page */
#home .home,
#where-to-get-help .where-to-get-help,
#training-materials .training-materials,
#promotional-materials .promotional-materials,
#contact .contact {
	font-weight:bold;
}

#textsizer {float:right;}
#textsizer .text {
                display:block;
                float:left;
                margin:0 4px;
                padding-top:2px;
}
#textsizer a {
                display:block;
                float:left;
                border: 1px solid #e5e5e5;
                text-align:center;
                width:20px; height:20px;
                line-height:20px;
                margin-left:1px;
                text-decoration:none;
}
#textsizer a.sm {font-size:0.75em;}
#textsizer a.md {font-size:1em;}
#textsizer a.lg {font-size:1.25em;}

/* search */
#gnl-search {
	padding:24px 0;
}
#gnl-search input[type=text] {
	display:block;
	float:left;
	width:134px;
	font-size:1.4em;
	border:1px solid #000;
	padding:4px 2px;
}
#gnl-search input[type=submit] {
	display:block;
	float:right;
	border:1px solid #000;
	font-size:1.4em;
	padding:4px 6px;
	*padding:2px;/* ie7 fix */
	background:#e5e5e5;
}
/* top content */
#top-content {}
#top-content #hide-link {
	float:right;
	display:block;
	font-size:1.8em;
	font-weight:bold;
	text-decoration:none;
	color:#fff;
	background:#bf0202;
	padding:16px 64px;
}
#top-content #hide-link:hover, #top-content #hide-link:focus {
	background:#e30202;
}
#top-content .sitepath {
	font-size:1.2em;
	color:#999;
	margin-top:16px; margin-left:24px;
}

/* main content */
#content {
	padding:24px; padding-top:12px;
}
#content h1 {
	font-size:3.6em;
	font-weight:bold;
	margin-bottom:16px;
}
#content h2 {
	font-size:2em;
	font-weight:bold;
	margin:1em 0;
}
#content p {
	font-size:1.7em;
	line-height:1.5;
	margin:16px 0;
}
#content ul {
	margin-bottom:1em;
	list-style:disc outside;
	margin-left:2em;
}
#content ul li {
	font-size:1.7em;
	line-height:1.5em;
}
#content ul li ul {
	margin-bottom:0;
}
#content ul li ul li {
	font-size:1em;
}


/* home page intro with features */
#content .introduction {
	float:left;
	width:80%;
}
#content .features {
	float:right;
	width:20%;
}
#content .features ul {
	margin-left:32px;
	margin-top:24px;
}
#content .features ul li {
	margin:12px 0;
}
#content .features li a {
	font-size:1.6em;
	line-height:1.25em;
	font-weight:bold;
}
#content div.features ul li {font-size:1.125em; line-height:1.5em;}

